#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-form
version: 1.4.9
id: yesod-form-1.4.9-4W92CZH4mcUHQehha6o0GN
key: yesod-form-1.4.9-4W92CZH4mcUHQehha6o0GN
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Yesod.Form Yesod.Form.Types Yesod.Form.Functions
    Yesod.Form.Bootstrap3 Yesod.Form.Input Yesod.Form.Fields
    Yesod.Form.Jquery Yesod.Form.Nic Yesod.Form.MassInput
    Yesod.Form.I18n.English Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Swedish Yesod.Form.I18n.German
    Yesod.Form.I18n.French Yesod.Form.I18n.Norwegian
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Dutch
    Yesod.Form.I18n.Spanish
abi: 9060b85276d1d921024c74dcc52c37af
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-form-1.4.9
library-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-form-1.4.9
data-dir: /usr/share/i386-linux-ghc-8.0.1/yesod-form-1.4.9
hs-libraries: HSyesod-form-1.4.9-4W92CZH4mcUHQehha6o0GN
depends:
    aeson-1.0.2.1-APwMyQyIboIL2RMSmpN5uA
    attoparsec-0.13.1.0-8poMzD5ooNXJ4NDLaelDWq base-4.9.0.0
    blaze-builder-0.4.0.2-2VmGHau0mFrAjwd4n28WWF
    blaze-html-0.8.1.3-J9yr8vH3H9ALelvCpTjDjF
    blaze-markup-0.7.1.1-JmLydCOPoKfKgaFgoOctdP
    byteable-0.1.1-15aIBCArSOBEnGxArzrDTM bytestring-0.10.8.1
    containers-0.5.7.1 data-default-0.7.1.1-ZpKfkXGfJa8c8Q6OFbvrr
    email-validate-2.2.0-BX7OHmdaIiKJrWrWOnmGfg
    network-uri-2.6.1.0-8yR4gjnzE4eDGhJR7PHfVJ
    persistent-2.6-GvuThmb8AvVA76cBwelYX7
    resourcet-1.1.8.1-Fz8VsTwAt9A4JeouKpXV1P
    semigroups-0.18.2-2lmUSJvrDkM6JBURGRclWz
    shakespeare-2.0.11.2-LkUhEplBYSj5zZrdcc45YQ
    template-haskell-2.11.0.0 text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ
    time-1.6.0.1 transformers-0.5.2.0
    wai-3.2.1.1-3kBgN7EuSbyJsj8pT2dpLl
    xss-sanitize-0.3.5.7-7kj4DXk9i9M6nHTUKXx8Tb
    yesod-core-1.4.30-4jzLbtqw6rN3espe3Hbeiz
    yesod-persistent-1.4.1.1-57qmvicjLqo36pcRozW71E
haddock-interfaces: /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html: /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
